/* =========================================================
   Component: Archive Header (shared)
========================================================= */

body.post-type-archive .wrap {
  width: 100%;
}

body.category .main,
body.tag .main,
body.date .main,
body.author .main,
body.post-type-archive .main {
	width: 100%;
	max-width: 100%;
	margin: 0 auto 80px auto !important;
	padding: 0;
}

.c-archive-header{
	margin: 0 0 40px 0;
  border-bottom: 3px solid #62494D;
}

.c-archive-header__inner{
  display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 12px;
	max-width: 900px;
	margin: auto;
	padding: 40px 0;
}

.c-archive-header__title{
  display:flex;
  align-items:center;
  gap:10px;
  font-weight:700;
  font-size:24px;
  line-height:1.3;
  margin:0;
}

@media (max-width: 1024px){
  .c-archive-header__inner {
    padding: 40px calc(20px - 19.99 * (100vw - 768px) / 256);
  }
}
@media (max-width: 768px) {
  .c-archive-header{
    margin-bottom: calc(20px + 20 * (100vw - 320px) / 448);
  }
  .c-archive-header__inner {
    padding: calc(10px + 30 * (100vw - 320px) / 448) calc(10px + 10 * (100vw - 320px) / 448);
  }
  .c-archive-header__title {
    font-size: calc(20px + 4 * (100vw - 320px) / 448);
  }
  .news-list-btn {
		padding: calc(7px + 7 * (100vw - 320px) / 448) calc(15px + 15 * (100vw - 320px) / 448);
		font-size: calc(0.85rem + 0.1 * (100vw - 320px) / 448);
	}
}